» Ubuntu » Pakketten

Error

two or more packages specified (libjsch-java precise)